 
/* 
.mz-module:hover .ot-circle.color1 {
	color: #C54A4A;
}
.mz-module:hover .ot-circle.color2 {
	color: #6091DC;
}
.mz-module:hover .ot-circle.color3 {
	color: #6EB377;
}
.mz-module:hover .ot-circle.color4 {
	color: #FCBE03;
}
     
.container-fluid {
    padding-right: 0;
    padding-left: 0;
}

::selection {
	text-shadow: none;
	background: #b30909;
} */

@media (min-width: 768px) {
	section {
		padding: 150px 0;
	}
}

section {
	padding: 10px 0;
}
/* 
ul {
	padding-left: 0;
	padding-top: 10px;	
} */
/* 
ul li {
    list-style: none;
    padding-bottom: 10px;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 23px;
    letter-spacing: 0.2px;
    color: #000000;
} */
/* 
section ul li:before {
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	display: inline-block;
	text-decoration: inherit;
	content: "\f105";
	padding-right: 7px;
	color: #23AD21;
} */
 
  
/* 
.mz-module {
	position: relative;
	margin-bottom: 30px;
} */

.mz-module-about {
    border: 2px solid #E6E6EA;
    min-height: 400px;
    padding: 20px;
    background-color: #ffffff;
}

.mz-module-about h3 {
	font-weight: 500;
	font-family: Calibri, Helvetica, Arial, sans-serif;
	font-size: 19px;
	/* text-transform: uppercase; */
	color: #f5f5f5;
	margin-top: 30px;
	min-height: 48px;

	letter-spacing: 2px;
	margin-bottom: 20px;
}

.dark-bg .mz-module-about h3 {
	color: #FFFFFF;
}

.mz-module-about p {
	font-size: 15px;
	font-weight: 300;
	line-height: 22px;
	color: #ccc;
}
 
/* 
.ot-circle {
	height: 95px;
	width: 95px;
	text-align: center;
	line-height: 98px;
	color: #FFFFFF;
	margin: 0 2px 4px;
	font-size: 75px;

	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	transition:all .3s;

} */
/*  
.section-text h3 {
	margin: 0 0 30px;
	font-weight: 800;
	color: #5D5D5D;
}

.section-text h4 {
    margin: 0 0 20px;
    font-weight: 700;
    font-size: 17px;
} */

.dark-bg .section-text h3 {
	color: #dfdfdf;
}

.dark-bg .section-text h4 {
	color: #dfdfdf;
}
 

 
.light-bg {
	background-color: #f8f8f8;
}

.dark-bg {
	background-color: #121212;	
	color: #fff;
}
 
 

.partner-logo {
	/*height: 80px;*/
	text-align: center;
	display: inline-block;
}

.partner-logo img {
	width: 100%;
}
   